.captions00 {
	color: #FFF;
	text-align: right;
	margin-top: 6px;
	font-size: 18px;
	line-height: 22px;
	position: absolute;
	float: right;
	right: 123px;
	font-family: "Times New Roman", Times, serif;
	width: 500px;
	font-style: italic;
}
.captions01 {
	color: #CCC;
	text-align: right;
	min-height: 50px;
	margin-top: 8px;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	width: 200px;
	right: -1px;
	position: relative;
	float: right;
}
.captions02 {
	color: #CCC;
	text-align: right;
	min-height: 50px;
	margin-top: 8px;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	width: 200px;
	float: right;
	position: relative;
	right: -1px;
}
.captions03 {
	color: #CCC;
	text-align: right;
	min-height: 50px;
	margin-top: 8px;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	position: relative;
	width: 300px;
	float: right;
	right: -1px;
}
.logo {
	-moz-box-shadow: 6px 20px 50px -20px #000;
	-webkit-box-shadow: 6px 20px 50px -20px #000;
	box-shadow: 6px 20px 50px -20px #000;
	height: 236px;
	width: 106px;
	position: absolute;
	left: 50px;
	top: -20px;
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 1000;
}
.welcome {
	height: 225px;
	width: 60px;
	position: relative;
	z-index: 1000;
	float: right;
	right: -58px;
	margin: 0px;
	padding: 0px;
	bottom: 225px;
}
.left-fluid00-text {
	position: relative;
}
.left-fluid01-text {
	background-color: #FFF;
	min-height: 347px;
	padding-top: 15px;
	padding-right: 18px;
	padding-bottom: 20px;
	padding-left: 171px;
	position: relative;
}
.left-fluid01-text h1, .right-fluid01-text h1{
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-size: 22px;
	margin-top: 0px;
	color: #005596;
	font-weight: bold;
	margin-bottom: 7px;
}
.left-fluid01-text h2, .right-fluid01-text h2 {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-size: 15px;
	margin-top: 12px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
}
.left-fluid01-text h3, .right-fluid01-text h3 {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-size: 17px;
	margin-top: 15px;
	color: #BA1C21;
	font-weight: bold;
	margin-bottom: 0px;
}
.right-fluid01-text {
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 18px;
	padding-bottom: 20px;
	padding-left: 17px;
	min-height: 379px;
}
.right-fixed02-text {
	margin-bottom: 100px;
	min-height: 442px;
	color: #666;
}
.right-fixed02-text h1{
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-size: 22px;
	margin-top: 0px;
	color: #BB1D21;
	font-weight: bold;
	margin-bottom: 8px;
}
.right-fixed02-text a:link, .right-fixed02-text a:visited {
	color: #bcaa57;
	text-decoration: none;
}
.right-fixed02-text a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.special-offer-images {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 8px;
	margin-bottom: 5px;
	padding-top: 3px;
}
